Subject: Re: Combining Ridits instead of rankings

From: Dennis Roberts <[email-masked]>
Date: Wed, 15 Feb 1995 15:37:00 EST

Do I read you correctly ...  by implication I assume you want to give
less weight to the "grading" process to tests that happen to turn out to
be easier, and more weight to exams that turn out to be harder?  Or,
another way to look at it is ...  do you want to give more "weight" to a
score (X) earned by a student on a hard test than to someone who earns X
on an easy test?

It seems to me that if your goal is to do that, since difficulty has
more or less an interval meaning (mean on test out of number of items or
points possible) ...  you are trying to combine information using a
lower ordered statistic than the quality that the data presents you
with.  I don't understand why you want to resort to combining rankings
(more or less) in this way.  Can you elaborate?

It seems to me a more logical approach is to FIX a scale ahead of time,
and let the fact that test will vary in difficulty be taken into
consideration by the scale that one works towards: ie, students that are
really smart will do well on tests regardless of whether they are hard
or easy ...  but weak students cannot do that.